
body, td, div, p, h1, h2, h3, h4, h5, h6, ul, li 
{
	font-family:Arial, Helvetica, sans-serif;
	}

/*
body, td, div, p, h1, h2, h3, h4, h5, h6, ul, li 
{
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	border:0px;
	outline:none;
	font-size:14px;
	letter-spacing:0em;
	color:#444;
	text-align:left;
}

body 
{
	*/
	/*overflow-y:scroll;*/
	/*
	overflow-y:-ie-auto;
	overflow-x:hidden;
	outline:none;
	height:100%;
	width:100%;
	background:url(noise2.png) repeat;
}

ul, li
{
	list-style:none;
}

a 
{
	outline:none;
	color:#222;
	cursor:pointer;
	text-decoration:underline;
}

a:hover 
{
	color:#ff5500;
}

*/

h1 
{
	font-size:36px; 
	font-weight:400; 
	color:#222; 
	text-align:center; 
	margin:26px 0; 
	text-shadow:0 0 1px rgba(0, 0, 0, 0.2), 0 2px 1px rgba(0, 0, 0, 0.2);
}

h3 
{
	font-size:18px; 
	font-weight:normal; 
	line-height:20px; 
	text-align:center; 
	padding:20px 0 10px 0; 
	color:#ff5500;
}

p 
{
	line-height:20px; margin-top:10px;
}

.container 
{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	position:relative;
}

.wrap 
{
	margin-left:auto;
	margin-right:auto;
	width:620px;
	position:relative;
}


.header {
	
	background: rgb(255,255,255); /* Old browsers */
	
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%); /* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(230,230,230,1))); /* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%); /* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%); /* Opera 11.10+ */
	
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%); /* IE10+ */
	
	background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */

	
	width:100%;
	height:120px;
	/*float:left;*/
	position:relative;
	z-index:50;
	
	}

.header ul {top:20px; right:85px; position:absolute; display:block;}
.header ul li { float:right;}
.header ul li a {font-size:16px; padding:6px 0px 2px 0; color:#444; cursor:pointer; font-weight:400; margin:0 15px; display:block;}
.header ul li a.active,.header ul li a:hover {color:#377ab1; border-bottom:2px solid #377ab1;}
.header ul li a.register:hover {color:#ff5500; border-bottom:2px solid #ff5500;}


a.logo {
	/*
	position:absolute;
	top:5px;
	left:-8px;
	*/
	}

.content {
	width:100%;
	float:left;
	position:relative;
	background:url(LoginResource/shadow2.png) center top no-repeat;
}


.content .container ul li {border-bottom:1px solid #eee; border-top:1px solid #fff; float:left; width:254px; padding:15px 0; text-align:left;}
.content .container ul li:first-child {border-top:none;}
.content .container ul li:last-child {border-bottom:none;}


.content .container .left {width:250px; padding:0px 30px; float:left;}



.footer {
	width:100%;
	float:left;
	position:relative;
	}
.footer .container {
	padding-bottom:50px;
	background:url(LoginResource/shadow2.png) center top no-repeat;
}
.footer .container div {width:160px; margin:0px; padding-right:20px; float:left; padding-bottom:50px;}
/*.footer .container div.copy { width:219px; padding-right:0px; padding-left:20px; float:right;}*/
.footer .container div li {padding:3px 0;}
.footer .container div li:first-child {padding:20px 0 10px 0;}
.footer .container div li:first-child a { font-weight:bold;}
.footer .container div.copy li, .footer .container div.copy a { font-weight:normal; font-size:12px; text-align:right;}
.footer .container div li span {font-size:28px; color:#222;}


/* NEW CSS FOR LANDING PAGE */


.left input:focus, .left textarea:focus, .left select:focus {border-color:#5fabdc;
	box-shadow:0 0px 2px #5fabdc;
	-moz-box-shadow:0 0px 2px #5fabdc;
	-webkit-box-shadow:0 0px 2px #5fabdc;
	-ms-box-shadow:0 0px 2px #5fabdc;
	-o-box-shadow:0 0px 2px #5fabdc;
	}
.left h2 { margin:0px; padding-top:20px; padding-bottom:0px; font-size:19px; white-space:nowrap;}
.left input, .left select {padding:6px; border:1px solid #aaa; width:240px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;}
	
.left select {width:254px;}
.left input[type="checkbox"] { width:auto; padding:0px; margin:0px; float:left;}
	
.left div.check img { margin-top:10px;}
.left p {margin-bottom:2px;}
.left p:first-child {margin-top:0px;}
.left .small {margin:0px; margin-left:20px; font-size:12px; line-height:16px;}
	
.left div.check input[type="text"] {width:218px;}
	
.left textarea {width:210px; max-width:210px; padding:4px; border:1px solid #aaa;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;}
.left a.submit {
	width:100%; 
	text-align:center; 
	color:white !Important; 
	font-size:20px; 
	font-weight:normal !Important; 
	padding:12px 0; 
	display:block; 
	cursor:pointer; 
	margin:30px 0; 
	text-decoration:none;

	background: #008B46; /* Old browsers */
	background: -moz-linear-gradient(top,  #008B46 0%, #189F44 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #008B46), color-stop(100%,#189F44)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #008B46 0%,#189F44 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #008B46 0%,#189F44 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #008B46 0%,#189F44 100%); /* IE10+ */
	background: linear-gradient(top,  #008B46 0%,#189F44; /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#263E78', endColorstr='#0087C0',GradientType=0 ); /* IE6-9 */
	
	
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;

	box-shadow:0 2px 3px #aaa;
	-moz-box-shadow:0 2px 3px #aaa;
	-webkit-box-shadow:0 2px 3px #aaa;
	-ms-box-shadow:0 2px 3px #aaa;
	-o-box-shadow:0 2px 3px #aaa;


}

.left a.submit:hover {
	box-shadow:0 1px 1px #aaa;
	-moz-box-shadow:0 1px 1px #aaa;
	-webkit-box-shadow:0 1px 1px #aaa;
	-ms-box-shadow:0 1px 1px #aaa;
	-o-box-shadow:0 1px 1px #aaa;
}

.round6 {
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
}
	
